{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:16Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "c0f65c74096f38dae0314e79f880faff4681c9cced298a7168c7f5d77af72a42"
  }
}